@charset "utf-8";
/*********************************************************

WILD ARMS 2nd IGNITION ArrangeAlbum PORTRAIT
　Official Site
	レイアウト定義スタイルシート#1
				　　汎用部分カラー定義

Created by Tsunashima Kohshi	2009/07/09
				(C)2008 MITANI ART STUDIO

*********************************************************/

/*------------変更不可------------*/


/*----------汎用タグ定義----------*/

body {
	color:#000000;
	background-color:#C7AB98;
}

#container{
	background-color:#bf7858;
	background-image:url(../img/tokage-wp.gif);
	background-repeat:repeat-y;
}


/*---------汎用クラス定義---------*/



/*--------ヘッダー部分定義--------*/

/*ID定義*/

/*タグ定義*/


/*--------メニュー部分定義--------*/

/*ID定義*/

/*タグ定義*/


/*-----メインブロック部分定義-----*/

/*ID定義*/

#main{
	background-color:#efcccb
}


/*クラス定義*/


/*タグ定義*/

h2,h3 {
	border-bottom-color:#AFBFBB;
/*	border-bottom-color:#BFA5BE;*/
}


#menu A{
	text-decoration:none;
}

#menu A:link {
	text-decoration:none;
}

#menu A:visited {
	text-decoration:none;
}

#menu A:hover {
	text-decoration:none;
}

#menu A:active {
	text-decoration:none;
}


/*--------フッター部分定義--------*/

/*ID定義*/

